#encouragement {
    width: 100px;
    background: #1c1c1c;
    border-radius: 3px;
    box-shadow: 0 0 0 1px #F5EAC8, 0 0 0 3px #251C00;
    color: #F5EAC8;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    word-spacing: 3px;
}

#encouragement > p {
    margin: 0;
}